Subject: New Reply Received - Issue with online delivery..
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 12:00:43 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Issue with online delivery..  Ticket comment <div dir="auto">This is really unacceptable..<div dir="auto">Since when we are waiting for a final decision and there is no response from your side. </div>
<div dir="auto">I need immediate attention for the same. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 6, 2021, 21:43 Sharon Panachayil &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi, Regarding the online order no. 8233505435 done, I have 2 issues :<div dir="auto">1. we have not received item ID 162896969- pack of 2 printed leggings.</div>
<div dir="auto">2. Item no. 162896950 set of 3 printed cotton body suits- 3kd has been charged whereas the tag displays the rate as 2.75 kd nly.</div>
<div dir="auto">3. <span style="font-family:sans-serif">Item no. 161967558 set of 5 solid ankle length socks - 2kd has been charged whereas the tag displays the rate as 1.75 kd nly.</span>
</div>
<div dir="auto">I need the response at the earliest... The rate has been charged more than the tag price and is it how you give free delivery.. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto">Sharon. </div>
<div dir="auto"><br></div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065073